Subject: [Extra] Ignas Bagdonas' No Objection on draft-ietf-extra-imap-objectid-08: (with COMMENT)

From: Ignas Bagdonas <[email-masked]>
Date: Thu, 02 Aug 2018 06:53:37 -0700

Ignas Bagdonas has entered the following ballot position for
draft-ietf-extra-imap-objectid-08: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-extra-imap-objectid/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

The document has implementation considerations section - thank you for that. In
the context of IETF 102 plenary discussions on running code - what would be the
status and interoperability of existing implementations, if any? Could that be
added to the abvementioned section?